Welcome to Assassin's Creed Wiki! Log in and join the community.

User:Soranin/common.css: Difference between revisions

From the Assassin's Creed Wiki
Jump to navigation Jump to search
imported>Soranin
can't win them all
imported>Soranin
quick last test before bed
Line 4: Line 4:
.tabbernav {
.tabbernav {
padding-bottom: 0px !important;
padding-bottom: 0px !important;
}
aside.portable-infobox {
    width:310px;
    background-color: #333333;
}
}

Revision as of 03:19, 20 July 2020

.tabbernav > li {
	line-height: 25px !important;
}
.tabbernav {
	padding-bottom: 0px !important;
}

aside.portable-infobox {
    width:310px;
    background-color: #333333;
}